function fnValidateAccountingYearMaster() {            
	var himsValidator = [new hims_ctl_val('ctl00_CP_TimeTableSchemaDropDownList', "Time Table Schema", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}